Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Sean Sieger <[email-masked]>
Date: Fri, 22 Apr 2011 17:01:38 -0400

Lennart Borgman <[email-masked]> writes:

    The same has been said about CUA-bindings. Both cua-mode and viper are
    parts of Emacs and parts that many users depends on. There are other
    emulations that are not that important. In fact I do not know of any
    people still using the other emulations.

Oh, no, Lennart, you still don't know what I'm doing with Emacs in
private, let alone how `important' doing it is to me.

    But the fact is that many people using Emacs depends on cua-mode and
    viper. Not taking facts into account is not a good real world
    reasoning.

I'm trying to use my imagination to get my head around how you've come
to know this.